defineProperty("startRight", globalProperty("sim/flightmodel2/engines/starter_is_running[1]"))
defineProperty("StarterR", globalProperty("sim/cockpit2/engine/actuators/ignition_key[1]"))
defineProperty("HPright", globalProperty("sim/cockpit2/engine/indicators/N2_percent[1]"))
defineProperty("startLeft", globalProperty("sim/flightmodel2/engines/starter_is_running[0]"))
defineProperty("HPleft", globalProperty("sim/cockpit2/engine/indicators/N2_percent[0]"))
defineProperty("StarterL", globalProperty("sim/cockpit2/engine/actuators/ignition_key[0]"))

function update()

	if get(startLeft) == 1 and get(HPleft) < 40 then
	set(StarterL, 4)
	
	elseif get(HPleft) > 40 then
	set(StarterL, 0)
	
	end

	if get(startRight) == 1 and get(HPright) < 40 then
	set(StarterR, 4)
	
	elseif get(HPright) > 40 then
	set(StarterR, 0) 
	
	end
end